Subject: Re: dll_list::alloc
From: Suhaib Siddiqi <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 16 Jul 2000 17:47:28 -0700 (PDT)

>I just checked and the change that I thought would
>fix this is already
>in the 7/14 snapshot.  I'm downloading the latest X
>stuff now to see what's going on.

>cgf

The X on Cygwin/Xfree was compiled with Cygwin 1.1.2.
Today I patched XFree86 4.0.1 for Cygwin, tried
compiling it with Cygwin 1.1.2 and on other machine
with July 14th snapshot.  These binaries had not been
uploaded yet.  

Suhaib 

__________________________________________________
Do You Yahoo!?
Get Yahoo! Mail – Free email you can access from anywhere!
http://mail.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]